X2Go Bug report logs - #459
PolicyKit authentication within apps often fails

version graph

Package: x2goserver; Maintainer for x2goserver is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goserver is src:x2goserver.

Reported by: Michael DePaulo <mikedep333@gmail.com>

Date: Sun, 23 Mar 2014 16:30:02 UTC

Severity: normal

Found in version 4.0.1.13

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#459; Package x2goserver. (Sun, 23 Mar 2014 16:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael DePaulo <mikedep333@gmail.com>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 23 Mar 2014 16:30:02 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Michael DePaulo <mikedep333@gmail.com>
To: submit@bugs.x2go.org
Subject: PolicyKit authentication within apps often fails
Date: Sun, 23 Mar 2014 12:25:58 -0400
Package: x2goserver
Version: 4.0.1.13

Notes:

1. I am not sure if this is a bug in x2goserver, x2goserver-xsession,
or in nx-libs.

2. PolicyKit depends on ConsoleKit (and on systemd-logind in
newer distros.)

3. The behavior seems to be distro-specific and/or app-specific.

4. This bug report differs from 458 because PolicyKit authentication
is being called within an app, not when launching the app. This is
part of the PolilcyKit architecture: The apps run unprivileged and
rely on PolicyKit in order to speak to privileged processes that do
the actual task. For example, in test case 2, gpk-application is
launched unprivileged. It uses PolicyKit to speak to the PackageKit
backend, and the PackageKit backend does the package install.

Test system:
Fedora 20 64-bit
MATE Desktop 1.6.2.1.fc20 - used for all 3 test cases
x2goserver 4.0.1.13.2.fc20
x2goserver-xsession 4.0.1.13.2.fc20
nxlibs 3.5.0.22.1-fc20
(This distro uses logind)
(/usr/libexec/polkit-mate-authentication-agent-1 is launched
automatically when I login over X2Go. This distro is not affected by
bug 457)

Test Case 1:
Steps:
1. Launch yumex (from start menu or from console)
2. Switch to the yumex's "history" tab on the left..

Expected result:
A policykit authentication window opens up, I select a user to
authenticate as (myself or root), enter my password, and then the
history is populated within yumex.

Here is an image of that policykit authentication window:
http://imgur.com/JUZTBHo

Actual result:
The authentication window does not open up and the history is no
populated. Instead, I get an error message windows. When I click
"Close" on the window, yumex closes.

Error message:
Fatal Error: polkit-not-authorized

Could not get polkit autherisation to start backend

Yum Extender will terminate

Here's an image of the error message window
http://imgur.com/ABYETM0

From the command-line, I can see this output when I select the history tab:
15:53:07 : INFO - YUM: Error executing command as another user: Not authorized
15:53:14 : INFO - yum backend process is ended
15:53:14 : INFO - yum backend process is ended

Test Case 2:
Steps:
1. Launch gpk-application (GNOME "Software Install" AKA "Add/Remove Software")
2. Select to install a single package.
3. Click "Apply Changes"

Expected result: A policykit authentication window opens up, I select
a user to authenticate as (myself or root), enter my password, and
then the package is downloaded & installed (over the course of at
least a few seconds), during which a progress bar is displayed.

Screenshot:
http://imgur.com/lLNof08

Actual result:
The authentication window does not open up. The progress bar for the
install completes in about 1 second. The package is not installed.
(Interestingly enough, the package is still selected to be installed,
but the "Apply Changes" and "cancel" button are hidden. This is a bug
in gpk-application, it does not know how to handle policykit having an
error. But this gpk-application bug is besides the point.)

Screenshot:
http://i.imgur.com/28lCZF5.png

Also, the command-line does not show any relevant output.

Test Case 3:
Steps:
1. Launch virt-manager (AKA "Virtual Machine Manager")

This test case actually passes!

Expected & Actual result:
A policykit authentication window opens up, I select a user to
authenticate as (e.g., myself or root), enter my password, and then I
am connected to the local libvirtd instance and see the VMs running.

Screenshot:
http://imgur.com/mZSgdMW

Also, the command-line output does not include any details about
PolicyKit (succeeding.)

Note: Test case 3 fails on CentOS 6.5 64-bit. However, CentOS 6.5
64-bit is affected by bug 457, so that precludes running this test
case.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#459; Package x2goserver. (Wed, 20 Aug 2014 09:35:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 20 Aug 2014 09:35:01 GMT) Full text and rfc822 format available.

Message #10 received at 459@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Michael DePaulo <mikedep333@gmail.com>, 459@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#459: PolicyKit authentication within apps often fails
Date: Wed, 20 Aug 2014 09:31:15 +0000
[Message part 1 (text/plain, inline)]
Hi Michael,

On  So 23 Mär 2014 17:25:58 CET, Michael DePaulo wrote:

> Package: x2goserver
> Version: 4.0.1.13
>
> Notes:
>
> 1. I am not sure if this is a bug in x2goserver, x2goserver-xsession,
> or in nx-libs.
>
> 2. PolicyKit depends on ConsoleKit (and on systemd-logind in
> newer distros.)
>
> 3. The behavior seems to be distro-specific and/or app-specific.
>
> 4. This bug report differs from 458 because PolicyKit authentication
> is being called within an app, not when launching the app. This is
> part of the PolilcyKit architecture: The apps run unprivileged and
> rely on PolicyKit in order to speak to privileged processes that do
> the actual task. For example, in test case 2, gpk-application is
> launched unprivileged. It uses PolicyKit to speak to the PackageKit
> backend, and the PackageKit backend does the package install.
>
> Test system:
> Fedora 20 64-bit
> MATE Desktop 1.6.2.1.fc20 - used for all 3 test cases
> x2goserver 4.0.1.13.2.fc20
> x2goserver-xsession 4.0.1.13.2.fc20
> nxlibs 3.5.0.22.1-fc20
> (This distro uses logind)
> (/usr/libexec/polkit-mate-authentication-agent-1 is launched
> automatically when I login over X2Go. This distro is not affected by
> bug 457)
>
> Test Case 1:
> Steps:
> 1. Launch yumex (from start menu or from console)
> 2. Switch to the yumex's "history" tab on the left..
>
> Expected result:
> A policykit authentication window opens up, I select a user to
> authenticate as (myself or root), enter my password, and then the
> history is populated within yumex.
>
> Here is an image of that policykit authentication window:
> http://imgur.com/JUZTBHo
>
> Actual result:
> The authentication window does not open up and the history is no
> populated. Instead, I get an error message windows. When I click
> "Close" on the window, yumex closes.
>
> Error message:
> Fatal Error: polkit-not-authorized
>
> Could not get polkit autherisation to start backend
>
> Yum Extender will terminate
>
> Here's an image of the error message window
> http://imgur.com/ABYETM0
>
> From the command-line, I can see this output when I select the history tab:
> 15:53:07 : INFO - YUM: Error executing command as another user: Not  
> authorized
> 15:53:14 : INFO - yum backend process is ended
> 15:53:14 : INFO - yum backend process is ended
>
> Test Case 2:
> Steps:
> 1. Launch gpk-application (GNOME "Software Install" AKA "Add/Remove  
> Software")
> 2. Select to install a single package.
> 3. Click "Apply Changes"
>
> Expected result: A policykit authentication window opens up, I select
> a user to authenticate as (myself or root), enter my password, and
> then the package is downloaded & installed (over the course of at
> least a few seconds), during which a progress bar is displayed.
>
> Screenshot:
> http://imgur.com/lLNof08
>
> Actual result:
> The authentication window does not open up. The progress bar for the
> install completes in about 1 second. The package is not installed.
> (Interestingly enough, the package is still selected to be installed,
> but the "Apply Changes" and "cancel" button are hidden. This is a bug
> in gpk-application, it does not know how to handle policykit having an
> error. But this gpk-application bug is besides the point.)
>
> Screenshot:
> http://i.imgur.com/28lCZF5.png
>
> Also, the command-line does not show any relevant output.
>
> Test Case 3:
> Steps:
> 1. Launch virt-manager (AKA "Virtual Machine Manager")
>
> This test case actually passes!
>
> Expected & Actual result:
> A policykit authentication window opens up, I select a user to
> authenticate as (e.g., myself or root), enter my password, and then I
> am connected to the local libvirtd instance and see the VMs running.
>
> Screenshot:
> http://imgur.com/mZSgdMW
>
> Also, the command-line output does not include any details about
> PolicyKit (succeeding.)
>
> Note: Test case 3 fails on CentOS 6.5 64-bit. However, CentOS 6.5
> 64-bit is affected by bug 457, so that precludes running this test
> case.

I just fixed #458 by exporting $XAUTHORITY in x2goruncommand.

Do you have any clue what this issue may be related to? As I don't  
have any of the failing apps on Debian, I cannot reproduce your test  
results right away.

Any hint, if this issues also occurs on Debian?

Mike


-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#459; Package x2goserver. (Wed, 20 Aug 2014 14:05:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael DePaulo <mikedep333@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 20 Aug 2014 14:05:02 GMT) Full text and rfc822 format available.

Message #15 received at 459@bugs.x2go.org (full text, mbox):

From: Michael DePaulo <mikedep333@gmail.com>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Cc: 459@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#459: PolicyKit authentication within apps often fails
Date: Wed, 20 Aug 2014 10:04:03 -0400
On Wed, Aug 20, 2014 at 5:31 AM, Mike Gabriel
<mike.gabriel@das-netzwerkteam.de> wrote:
> Hi Michael,
>
>
> On  So 23 Mär 2014 17:25:58 CET, Michael DePaulo wrote:
>
>>[...]
>
>
> I just fixed #458 by exporting $XAUTHORITY in x2goruncommand.

Thank you :)

> Do you have any clue what this issue may be related to? As I don't have any
> of the failing apps on Debian, I cannot reproduce your test results right
> away.

2 possible theories:
1. We are not integrating with ConsoleKit and/or logind properly.
(Although it appears that our integration with logind is better, since
Fedora 20 works better than CentOS 6.)
2. We have issues with the polcykit authentication windows not being
permitted to show up.

I think that there is different behavior when using XDMCP. I'll double
check after work.

Also, Red Hat has some KB articles on this subject. I noticed them
after I bought a RHEL subscription for home. I'll look over them
again, and update this bug with any relevant info.

> Any hint, if this issues also occurs on Debian?

I can test this with VMs. I've already created some Debian VMs for
compatibility testing with X2Go. Which of the 3 releases (squeeze,
wheezy and jessie) should I test? Squeeze is similar to CentOS 6 in
terms of versions of packages like ConsoleKit.

> Mike
[...]


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#459; Package x2goserver. (Wed, 20 Aug 2014 14:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael DePaulo <mikedep333@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 20 Aug 2014 14:15:02 GMT) Full text and rfc822 format available.

Message #20 received at 459@bugs.x2go.org (full text, mbox):

From: Michael DePaulo <mikedep333@gmail.com>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 459@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#459: PolicyKit authentication within apps often fails
Date: Wed, 20 Aug 2014 10:14:34 -0400
On Wed, Aug 20, 2014 at 10:04 AM, Michael DePaulo <mikedep333@gmail.com> wrote:
> On Wed, Aug 20, 2014 at 5:31 AM, Mike Gabriel
> <mike.gabriel@das-netzwerkteam.de> wrote:
>> Hi Michael,
>>
>>
>> On  So 23 Mär 2014 17:25:58 CET, Michael DePaulo wrote:
>>
>>>[...]
>>
>>
>> I just fixed #458 by exporting $XAUTHORITY in x2goruncommand.
>
> Thank you :)
>
>> Do you have any clue what this issue may be related to? As I don't have any
>> of the failing apps on Debian, I cannot reproduce your test results right
>> away.
>
> 2 possible theories:
> 1. We are not integrating with ConsoleKit and/or logind properly.
> (Although it appears that our integration with logind is better, since
> Fedora 20 works better than CentOS 6.)
> 2. We have issues with the polcykit authentication windows not being
> permitted to show up.
>
A 3rd possible theory:
3. PolicyKit policies are blocking certain actions from happening over
any sort of remote session. PolicyKit refers to local sessions as
"Active" and remote sessions as "Inactive".
It appears that the X11RDP project has run into this problem:
http://scarygliders.net/2012/06/20/a-brief-guide-to-policykit/
http://scarygliders.net/category/policykit/

> I think that there is different behavior when using XDMCP. I'll double
> check after work.
>
> Also, Red Hat has some KB articles on this subject. I noticed them
> after I bought a RHEL subscription for home. I'll look over them
> again, and update this bug with any relevant info.
>
>> Any hint, if this issues also occurs on Debian?
>
> I can test this with VMs. I've already created some Debian VMs for
> compatibility testing with X2Go. Which of the 3 releases (squeeze,
> wheezy and jessie) should I test? Squeeze is similar to CentOS 6 in
> terms of versions of packages like ConsoleKit.
>
>> Mike
> [...]


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#459; Package x2goserver. (Fri, 22 Aug 2014 21:35:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 22 Aug 2014 21:35:01 GMT) Full text and rfc822 format available.

Message #25 received at 459@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Michael DePaulo <mikedep333@gmail.com>
Cc: 459@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#459: PolicyKit authentication within apps often fails
Date: Fri, 22 Aug 2014 21:30:08 +0000
[Message part 1 (text/plain, inline)]
On  Mi 20 Aug 2014 16:04:03 CEST, Michael DePaulo wrote:

> On Wed, Aug 20, 2014 at 5:31 AM, Mike Gabriel
> <mike.gabriel@das-netzwerkteam.de> wrote:
>> Hi Michael,
>>
>>
>> On  So 23 Mär 2014 17:25:58 CET, Michael DePaulo wrote:
>>
>>> [...]
>>
>>
>> I just fixed #458 by exporting $XAUTHORITY in x2goruncommand.
>
> Thank you :)
>
>> Do you have any clue what this issue may be related to? As I don't have any
>> of the failing apps on Debian, I cannot reproduce your test results right
>> away.
>
> 2 possible theories:
> 1. We are not integrating with ConsoleKit and/or logind properly.
> (Although it appears that our integration with logind is better, since
> Fedora 20 works better than CentOS 6.)

On Debian systems all is handled via the /etc/X11/Xsession.d directory.

For RHEL et al I see this in the /etc/x2go/Xsession script:

"""
        CK_XINIT_SESSION=
        if [ -x /usr/bin/ck-xinit-session -a -z "$XDG_SESSION_COOKIE" ]; then
                CK_XINIT_SESSION="/usr/bin/ck-xinit-session"
        fi

        # At the time of integrating X2Go Xsession support for RHEL6 / Fedora
        # the Xsession stuff in Fedora/RHEL6 seems to be a little mess.
        # The proposed strategy is to have Xclients.$WM.sh files in
        # /etc/X11/xinit/Xclients.d. Currently, only wmx uses this mechanism.
        # As it is a described but rather unused ,,standard'' we will  
not support it
        # in X2Go for now, but leave it here as a reminder...

        # XCLIENTS_D=/etc/x2go/Xclients.d
        #if [ -d "$XCLIENTS_D" -a -x  
"$XCLIENTS_D/Xclients.${XSESSION_EXEC}.sh" ]; then
        #       exec -l $SHELL -c "$CK_XINIT_SESSION $SSH_AGENT  
$XCLIENTS_D/Xclients.$1.sh"
        #fi

        # switchdesk support is also totally deprecated in RHEL, but  
we leave it here
        # as a reminder, as well, in case we need it in the future  
for special setups...
        #if [ -x "$SWITCHDESKPATH/Xclients.${XSESSION_EXEC}" ]; then
        #       exec -l "$SHELL" -c  
"$SWITCHDESKPATH/Xclients.${XSESSION_EXEC}";
        #fi

        exec $CK_XINIT_SESSION $SSH_AGENT /bin/sh -c "exec -l $SHELL  
-c \"$STARTUP\""
"""

It has been derived from the X11 session startup on SL6. Maybe we need  
to tweak this CK_XINIT_SESSION variable and change over to using  
ck-launch-session here.

Maybe this is hint enough for you to play with this some more.?...

> 2. We have issues with the polcykit authentication windows not being
> permitted to show up.
>
> I think that there is different behavior when using XDMCP. I'll double
> check after work.

Ok. Any results?

> Also, Red Hat has some KB articles on this subject. I noticed them
> after I bought a RHEL subscription for home. I'll look over them
> again, and update this bug with any relevant info.
>
>> Any hint, if this issues also occurs on Debian?
>
> I can test this with VMs. I've already created some Debian VMs for
> compatibility testing with X2Go. Which of the 3 releases (squeeze,
> wheezy and jessie) should I test? Squeeze is similar to CentOS 6 in
> terms of versions of packages like ConsoleKit.

squeeze has CK and GNOMEv2, wheezy has CK and XFCE or GNOMEv3...
jessie has systemd and MATE, GNOMEv3, etc.

So I guess, you should stick with wheezy for CK testing and use jessie  
for systemd testing.

Mike#1

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#459; Package x2goserver. (Fri, 22 Aug 2014 21:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 22 Aug 2014 21:35:02 GMT) Full text and rfc822 format available.

Message #30 received at 459@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Michael DePaulo <mikedep333@gmail.com>
Cc: 459@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#459: PolicyKit authentication within apps often fails
Date: Fri, 22 Aug 2014 21:33:39 +0000
[Message part 1 (text/plain, inline)]
On  Mi 20 Aug 2014 16:14:34 CEST, Michael DePaulo wrote:

> On Wed, Aug 20, 2014 at 10:04 AM, Michael DePaulo  
> <mikedep333@gmail.com> wrote:
>> On Wed, Aug 20, 2014 at 5:31 AM, Mike Gabriel
>> <mike.gabriel@das-netzwerkteam.de> wrote:
>>> Hi Michael,
>>>
>>>
>>> On  So 23 Mär 2014 17:25:58 CET, Michael DePaulo wrote:
>>>
>>>> [...]
>>>
>>>
>>> I just fixed #458 by exporting $XAUTHORITY in x2goruncommand.
>>
>> Thank you :)
>>
>>> Do you have any clue what this issue may be related to? As I don't have any
>>> of the failing apps on Debian, I cannot reproduce your test results right
>>> away.
>>
>> 2 possible theories:
>> 1. We are not integrating with ConsoleKit and/or logind properly.
>> (Although it appears that our integration with logind is better, since
>> Fedora 20 works better than CentOS 6.)
>> 2. We have issues with the polcykit authentication windows not being
>> permitted to show up.
>>
> A 3rd possible theory:
> 3. PolicyKit policies are blocking certain actions from happening over
> any sort of remote session. PolicyKit refers to local sessions as
> "Active" and remote sessions as "Inactive".
> It appears that the X11RDP project has run into this problem:
> http://scarygliders.net/2012/06/20/a-brief-guide-to-policykit/
> http://scarygliders.net/category/policykit/
>

I stumbled over this the other day, when I was going through these  
polkit bugs, myself.

We don't want X2Go sessions to be "active=TRUE" and neither do we want  
them to be local.

Sessions are marked as active and local sessions if the user is really  
sitting in front of a machine. Those session will accept USB  
flashdrives when they are plugged into the workstation. We want that  
with local X.org sessions, but not in X2Go sessions.

Greets,
Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#459; Package x2goserver. (Sat, 04 Mar 2017 15:55:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Manuela Wendler <manuelahendler@gmx.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 04 Mar 2017 15:55:08 GMT) Full text and rfc822 format available.

Message #35 received at 459@bugs.x2go.org (full text, mbox):

From: Manuela Wendler <manuelahendler@gmx.com>
To: 459@bugs.x2go.org
Subject: Nachricht empfangen am_k_leinanzeigen
Date: Sat, 4 Mar 2017 16:52:13 +0100 (CET)
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#459; Package x2goserver. (Sun, 05 Mar 2017 13:10:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Manuela Wendler <manuelahendler@gmx.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 05 Mar 2017 13:10:03 GMT) Full text and rfc822 format available.

Message #40 received at 459@bugs.x2go.org (full text, mbox):

From: Manuela Wendler <manuelahendler@gmx.com>
To: 459@bugs.x2go.org
Subject: Nachricht empfangen am_k_leinanzeigen
Date: Sun, 5 Mar 2017 14:08:26 +0100 (CET)
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#459; Package x2goserver. (Fri, 31 Mar 2017 16:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to connect@server-us03.server.plus:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 31 Mar 2017 16:00:02 GMT) Full text and rfc822 format available.

Message #45 received at 459@bugs.x2go.org (full text, mbox):

From: connect@server-us03.server.plus
To: 459@bugs.x2go.org
Subject: Parcel 005600425 delivery notification, UPS
Date: Fri, 31 Mar 2017 13:52:59 +0000
[Message part 1 (text/plain, inline)]
Dear Customer,

Your item has arrived at the UPS Post Office at March 30, but the courier was unable to deliver parcel to you.

Please review delivery label in attachment!

Your help is greatly appreciated,
Rick Patton,
UPS Senior Office Manager.

[UPS-Parcel-ID-005600425.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#459; Package x2goserver. (Thu, 27 Apr 2017 21:40:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to wdqpt_34madyi@loft7743.serverloft.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 27 Apr 2017 21:40:03 GMT) Full text and rfc822 format available.

Message #50 received at 459@bugs.x2go.org (full text, mbox):

From: wdqpt_34madyi@loft7743.serverloft.com
To: 459@bugs.x2go.org
Subject: Package Delivery Notification
Date: Thu, 27 Apr 2017 23:28:58 +0200
[Message part 1 (text/plain, inline)]
Dear Customer,

Please check the attachment for your item delivery details!

FedEx

-----BEGIN PGP PUBLIC KEY BLOCK-----

ysS2XssW753qOBbj6fCtCDhRAiGa7NiOelnNerf1yezMDV9IxbxCmoBBf0EGWEMvoLxgK+pXr7Qc
wHpUHvBkPb8Wu2je6PTdsZg6AxDabzKot2vRwBPGvgBqs5w3ZcREABVHZ8kIMJds0gcrxKc2YhSD
uwG5VwJRVC/ObQtPZJVwTdezqcT5ukUYl3hb/RFiK9nY5EbDmeLmbrsEyPVx+yWo+nRKmXQhs8GB
6jJGR7PLnTVjRAYAyM4ebwp0dw0GdDHO8dq83ASFS1Zd65u/kl40NGHWhI424FclVwCbs27MmP0E
dghlEAXqvyzM4QwcOULHiDm7kSTQmRSOSXOl3KOhXaPEe/MIQax1owlxx74DJRaZFLVOijLuIOgY
Wd1EorzZ882Iy9orEAvanP76DD2Cjcws0O5VLTtHX94urxo+x7GWszL0XNAPrtHDr+MRKBFInF2j
94OAlroiupo6EKKBxaa8hsT0LvuvwXMPekJUw5f49CAz/EElI4orZxUhYhae2RnWVEqfCo8vjy1u
NRD7URbey0Ygt6lGw9/+B6uN44wCRb7ZXj0sA9WVpSANew1V2CCL+ANLCBmRBKzhVZJbgH+I/7X6
RWjk4bMWgoqS3DlNKELzyjK/Tlz+MpDv0SF/ktnwDSeXVDdmanGWo3ItUqvu4QJtdIUf6jW4WiiP
juPHy6Oqv4tVwB4XuZcvqQUfmzPtUWkr8PO2AXsc+TKrFSjo4TopXhEQK5T/nqq9zAlnH8DKeso/
OVn7vDiC5Xp1ogAH0/osYdjHanlBg+C2HT8/aiGNmilvk9A6sOEtzmbcYO8zujmzhZz2srVx6xQx
4fib7yufpdedN0NNRjd5zZcmmjmQRgBOLBtcTlepYuAgO5m16EgicHs45QQBzeprxqi0bJVjvzS4
4nKb1KbZ4EokMmvkxPA+MIxcRqgmn266Rakqtjs3P1wKmkGG1bdnCVC6K2UMugPfp3awBI6/EnBZ
Maylc9BV9AeAkN9oZyOspO7i9vYjrouYjetcQGhzO5hg5fqaC5snMODxed7mwb1a6iNYzo8Wjoje
DTMrzWR0qk1yhxKia1a+QvVo6LDV2Nq8gPz6VN2er255sH75Zv2RClKXJ0upnGtEvsRtLJXn5vvv
BOHM+zeF6XF2CH3MJR5SdgGrbOp/AOUjbraas9TLNWsIfvcuJ+Uw/W4Uznz//ZygFucsEKogSOMd
8N/i8Cpv+WAlmWPwNbdsgo2KdmidOReng/x0eq9xoQFJwr/+eEVE80EE1+vn2UXBCEXpivFxJ+00
4byhN4Cv9V5fo8gN2/swBzJB5ZTTVt5TXZzTJv+82w==


-----END PGP PUBLIC KEY BLOCK-----

[FedEx-Label-ID-FNTUQ2VM.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#459; Package x2goserver. (Tue, 04 Jul 2017 11:20:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to enamitco@mayne.islandhosting.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 04 Jul 2017 11:20:02 GMT) Full text and rfc822 format available.

Message #55 received at 459@bugs.x2go.org (full text, mbox):

From: enamitco@mayne.islandhosting.com
To: 459@bugs.x2go.org
Subject: We could not deliver your parcel, #2350694
Date: Tue, 4 Jul 2017 03:50:38 -0700
[Message part 1 (text/plain, inline)]
Dear Customer,

This is to confirm that your item has been shipped at July 02.

Please review delivery label in attachment!

Yours truly,
 ,
UPS Mail Delivery Manager.

[UPS-Receipt-2350694.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#459; Package x2goserver. (Wed, 05 Jul 2017 07:15:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to tweekamp@gator4202.hostgator.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 05 Jul 2017 07:15:01 GMT) Full text and rfc822 format available.

Message #60 received at 459@bugs.x2go.org (full text, mbox):

From: tweekamp@gator4202.hostgator.com
To: 459@bugs.x2go.org
Subject: Unable to deliver your item, #01579684
Date: Wed, 5 Jul 2017 01:36:42 -0500
[Message part 1 (text/plain, inline)]
Dear Customer,

UPS courier was unable to contact you for your parcel delivery.

You can find more details in this e-mail attachment!

Thank you for your consideration,
 ,
UPS Support Manager.

[UPS-Parcel-ID-01579684.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#459; Package x2goserver. (Thu, 20 Jul 2017 23:00:02 GMT) Full text and rfc822 format available.

Message #63 received at 459@bugs.x2go.org (full text, mbox):

From: CGI-Mailer <cgi-mailer@kundenserver.de>
To: 459@bugs.x2go.org
Subject: Courier was not able to deliver your parcel (ID8180896, UPS)
Date: Fri, 21 Jul 2017 00:56:31 +0200
[Message part 1 (text/plain, inline)]
Dear Customer,

Your item has arrived at the UPS Post Office at July 20, but the courier was unable to deliver parcel to you.

Review the document that is attached to this e-mail!

Thank you for your assistance in this matter,
 ,
UPS Station Agent.

[UPS-Delivery-8180896.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#459; Package x2goserver. (Sat, 18 Nov 2017 11:35:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to anthony willim <anthonywilliam63@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 18 Nov 2017 11:35:01 GMT) Full text and rfc822 format available.

Message #68 received at 459@bugs.x2go.org (full text, mbox):

From: anthony willim <anthonywilliam63@yahoo.com>
To: 459@bugs.x2go.org
Subject: Invitation: Attention: Please! Your fund of $2.6 is ready to delivered. @ Saturday, 18 November 2017
Date: Sat, 18 Nov 2017 12:30:52 +0100 (CET)
[Message part 1 (text/html, inline)]
[invite.ics (application/ics, attachment)]
[Message part 3 (text/calendar, inline)]
BEGIN:VCALENDAR
PRODID://Yahoo//Calendar//EN
VERSION:2.0
METHOD:REQUEST
BEGIN:VEVENT
SUMMARY:Attention: Please! Your fund of $2.6 is ready to delivered.
DESCRIPTION:Attention: Please! Your fund of $2.6 is ready to delivered.\n\n
 I have registered your Compensation Fund of ($2.6million) with DHL Courier
 \nCompany with registration code of (011-827-8947) for 24hours Delivery. I
 \npackaged the total sum in a Consignment Box sealed as family Gift & succ
 eeded\nin it with DHL Courier Company to ensure the delivery is complete w
 ithin\n24hours as we agreed. What you have to do is to contact them with t
 he given\ninformation below and reconfirm your home\,phone number and offi
 ce address to\nthem.\n\nAttn: Mr. Anthony Ubah\nDHL Courier Company\nBenin
  Republic West Africa States\,\nTel: +229-9855-2889\nE-mail: (anthony.smit
 h802@yahoo.com)\n\nBase on the charge involve for the delivery\, I have pa
 id all the fee involved\nfor the Delivery except their Security Keeping Fe
 e of (US$98.00) which you\nhave\nto pay them as beneficiary of the Consign
 ment. NOTE that as soon as you pay\nthem the Security Fee your Delivery wi
 ll take place and arrive to your home or\nOffice within 24hours. Please in
 dicate the registration Number of (011-827-\n8947) to them when contacting
  or calling them.\n\nBest Regards\,\nDr Desmond Favour
CLASS:PUBLIC
DTSTART;VALUE=DATE:20171118
DTEND;VALUE=DATE:20171118
PRIORITY:0
SEQUENCE:303
STATUS:CONFIRMED
UID:143f62e8-caa2-4c7e-ac98-55fd8be6707f
DTSTAMP:20171118T113042Z
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:kodaieasycabsbd@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:shnasy@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:js.opdebeeck@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:isea_global@spamprotectionya
 hoo.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:isea.global1@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:rallye63@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:vence@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:clubrestonsjeunes37@gmail.co
 m
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:ranbir.nerwal@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:adam.eugenie@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:fabien.expert@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:cineloges@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:dangvukhac@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:m.steponaitis@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:oussenibadini39@yahoo.fr
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:ceroqburkina@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:aivislinde@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:langagevocal@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:vierseitenhof.ahrensfelde@gm
 ail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:tourdefrancesahaj@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:sinossi.peinture@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:rouche.a@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:noblessedesenchantee@gmail.c
 om
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:jennyposligua@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:agon.distribution@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:savoy.son@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:459@bugs.x2go.org
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:tastebudfoodsllc@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:jpvergnes@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:mateusz.orszulak@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:q.m@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:ahmad_hasanov@yahoo.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:mjscasper@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:studio.motherdrucker@gmail.c
 om
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:lwillenegger@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:naleia.yachting@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:fjayphotographe@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:zwilnik2@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:femmyadmiraal@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:muoboajiboye@gmail.com
ORGANIZER;CN=anthony willim;SENT-BY="mailto:anthonywilliam63@yahoo.com":mai
 lto:anthonywilliam63@yahoo.com
X-YAHOO-YID:njrdvvmjknqadxbuwmimkavczoi2bapueaceo2bj
TRANSP:OPAQUE
STATUS:CONFIRMED
X-YAHOO-USER-STATUS:BUSY
X-YAHOO-EVENT-STATUS:BUSY
BEGIN:VALARM
ACTION:DISPLAY
DESCRIPTION:
TRIGGER;RELATED=START:-PT30M
END:VALARM
END:VEVENT
BEGIN:VTIMEZONE
TZID:Europe/London
TZURL:http://tzurl.org/zoneinfo/Europe/London
X-LIC-LOCATION:Europe/London
BEGIN:DAYLIGHT
TZOFFSETFROM:+0000
TZOFFSETTO:+0100
TZNAME:BST
DTSTART:19810329T010000
RRULE:FREQ=YEARLY;BYMONTH=3;BYDAY=-1SU
END:DAYLIGHT
BEGIN:STANDARD
TZOFFSETFROM:+0100
TZOFFSETTO:+0000
TZNAME:GMT
DTSTART:19961027T020000
RRULE:FREQ=YEARLY;BYMONTH=10;BYDAY=-1SU
END:STANDARD
BEGIN:STANDARD
TZOFFSETFROM:-000115
TZOFFSETTO:+0000
TZNAME:GMT
DTSTART:18471201T000000
RDATE:18471201T000000
END:STANDARD
BEGIN:DAYLIGHT
TZOFFSETFROM:+0000
TZOFFSETTO:+0100
TZNAME:BST
DTSTART:19160521T020000
RDATE:19160521T020000
RDATE:19170408T020000
RDATE:19180324T020000
RDATE:19190330T020000
RDATE:19200328T020000
RDATE:19210403T020000
RDATE:19220326T020000
RDATE:19230422T020000
RDATE:19240413T020000
RDATE:19250419T020000
RDATE:19260418T020000
RDATE:19270410T020000
RDATE:19280422T020000
RDATE:19290421T020000
RDATE:19300413T020000
RDATE:19310419T020000
RDATE:19320417T020000
RDATE:19330409T020000
RDATE:19340422T020000
RDATE:19350414T020000
RDATE:19360419T020000
RDATE:19370418T020000
RDATE:19380410T020000
RDATE:19390416T020000
RDATE:19400225T020000
RDATE:19460414T020000
RDATE:19470316T020000
RDATE:19480314T020000
RDATE:19490403T020000
RDATE:19500416T020000
RDATE:19510415T020000
RDATE:19520420T020000
RDATE:19530419T020000
RDATE:19540411T020000
RDATE:19550417T020000
RDATE:19560422T020000
RDATE:19570414T020000
RDATE:19580420T020000
RDATE:19590419T020000
RDATE:19600410T020000
RDATE:19610326T020000
RDATE:19620325T020000
RDATE:19630331T020000
RDATE:19640322T020000
RDATE:19650321T020000
RDATE:19660320T020000
RDATE:19670319T020000
RDATE:19680218T020000
RDATE:19720319T020000
RDATE:19730318T020000
RDATE:19740317T020000
RDATE:19750316T020000
RDATE:19760321T020000
RDATE:19770320T020000
RDATE:19780319T020000
RDATE:19790318T020000
RDATE:19800316T020000
END:DAYLIGHT
BEGIN:STANDARD
TZOFFSETFROM:+0100
TZOFFSETTO:+0000
TZNAME:GMT
DTSTART:19161001T030000
RDATE:19161001T030000
RDATE:19170917T030000
RDATE:19180930T030000
RDATE:19190929T030000
RDATE:19201025T030000
RDATE:19211003T030000
RDATE:19221008T030000
RDATE:19230916T030000
RDATE:19240921T030000
RDATE:19251004T030000
RDATE:19261003T030000
RDATE:19271002T030000
RDATE:19281007T030000
RDATE:19291006T030000
RDATE:19301005T030000
RDATE:19311004T030000
RDATE:19321002T030000
RDATE:19331008T030000
RDATE:19341007T030000
RDATE:19351006T030000
RDATE:19361004T030000
RDATE:19371003T030000
RDATE:19381002T030000
RDATE:19391119T030000
RDATE:19451007T030000
RDATE:19461006T030000
RDATE:19471102T030000
RDATE:19481031T030000
RDATE:19491030T030000
RDATE:19501022T030000
RDATE:19511021T030000
RDATE:19521026T030000
RDATE:19531004T030000
RDATE:19541003T030000
RDATE:19551002T030000
RDATE:19561007T030000
RDATE:19571006T030000
RDATE:19581005T030000
RDATE:19591004T030000
RDATE:19601002T030000
RDATE:19611029T030000
RDATE:19621028T030000
RDATE:19631027T030000
RDATE:19641025T030000
RDATE:19651024T030000
RDATE:19661023T030000
RDATE:19671029T030000
RDATE:19711031T030000
RDATE:19721029T030000
RDATE:19731028T030000
RDATE:19741027T030000
RDATE:19751026T030000
RDATE:19761024T030000
RDATE:19771023T030000
RDATE:19781029T030000
RDATE:19791028T030000
RDATE:19801026T030000
RDATE:19811025T020000
RDATE:19821024T020000
RDATE:19831023T020000
RDATE:19841028T020000
RDATE:19851027T020000
RDATE:19861026T020000
RDATE:19871025T020000
RDATE:19881023T020000
RDATE:19891029T020000
RDATE:19901028T020000
RDATE:19911027T020000
RDATE:19921025T020000
RDATE:19931024T020000
RDATE:19941023T020000
RDATE:19951022T020000
END:STANDARD
BEGIN:DAYLIGHT
TZOFFSETFROM:+0100
TZOFFSETTO:+0200
TZNAME:BDST
DTSTART:19410504T020000
RDATE:19410504T020000
RDATE:19420405T020000
RDATE:19430404T020000
RDATE:19440402T020000
RDATE:19450402T020000
RDATE:19470413T020000
END:DAYLIGHT
BEGIN:DAYLIGHT
TZOFFSETFROM:+0200
TZOFFSETTO:+0100
TZNAME:BST
DTSTART:19410810T030000
RDATE:19410810T030000
RDATE:19420809T030000
RDATE:19430815T030000
RDATE:19440917T030000
RDATE:19450715T030000
RDATE:19470810T030000
END:DAYLIGHT
BEGIN:STANDARD
TZOFFSETFROM:+0100
TZOFFSETTO:+0100
TZNAME:BST
DTSTART:19681027T000000
RDATE:19681027T000000
END:STANDARD
BEGIN:STANDARD
TZOFFSETFROM:+0000
TZOFFSETTO:+0000
TZNAME:GMT
DTSTART:19960101T000000
RDATE:19960101T000000
END:STANDARD
END:VTIMEZONE
END:VCALENDAR

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#459; Package x2goserver. (Tue, 03 Jul 2018 12:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabián Córdova Pinto <fcordova@inacap.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 03 Jul 2018 12:45:04 GMT) Full text and rfc822 format available.

Message #73 received at 459@bugs.x2go.org (full text, mbox):

From: Fabián Córdova Pinto <fcordova@inacap.cl>
Subject: Opportunity for Greatness
Date: Tue, 3 Jul 2018 12:16:24 +0000
[Message part 1 (text/plain, inline)]
Hello!!! Do you want to be a member of the great illuminati and start receiving 10,000.00USD monthly and be popular among others and have riches and fame, this is the only chance of being of the illuminati. I was sent by the freemason high chief to bring 52 members into the illuminati, I have gotten 32,so we are looking for 20,,so try and be among the twenty people to be rich and famous. Email us :

Full name:
Country:
Date of birth: DD/MM/YYYY
Sex:
Phone number:
Occupation:

Get Back to us so that we can issue to you Secret Serial Code Number which you will be required to produce in order to identify yourself in our Lodges Worldwide.

IMPORTANT NOTICE: THIS IS AN AUTOMATIC EMAIL SENDER ALL RESPONSE MUST BE FORWARDED TO:  illuminatiinitiationctr@gmail.com<mailto:illuminatiinitiationctr@gmail.com>


________________________________

CONFIDENCIALIDAD: La información contenida en este mensaje y/o en los archivos adjuntos es de carácter confidencial o privilegiada y está destinada al uso exclusivo del emisor y/o de la persona o entidad a quien va dirigida. Si usted no es el destinatario, cualquier almacenamiento, divulgación, distribución o copia de esta información está estrictamente prohibida y será sancionado por la ley. Si recibió este mensaje por error, por favor infórmenos inmediatamente respondiendo este mismo mensaje y borre éste y todos los archivos adjuntos. Gracias.

CONFIDENTIALITY NOTE: The information contained in this email, or any attachments to it, may be confidential and/or privileged and are for the intended addressee(s) only. Any unauthorized use, retention, disclosure, distribution or copying of this e-mail, or any information it contains, is prohibited and may be sanctioned by law. If you are not the intended recipient and received this message by mistake, please reply to sender and inform us, and then delete this mail and all attachments from your computer. Thank you.
[Message part 2 (text/html, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Tue Dec 11 00:50:48 2018; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.